### Hierarchy

- TextInputProps & BaseFormFieldProps & object
  - FormNumberInputProps

## Index

### Properties

- max
- min
- name
- step
- type

## Properties

### Optional max

max: undefined | number

- Defined in JsonForm/Fields/FormNumberInput.tsx:13

The maximum value to accept for this input

### Optional min

min: undefined | number

- Defined in JsonForm/Fields/FormNumberInput.tsx:16

The minimum value to accept for this input

### name

name: string

- Defined in JsonForm/Fields/FormNumberInput.tsx:10

### Optional step

step: undefined | number

- Defined in JsonForm/Fields/FormNumberInput.tsx:19

A stepping interval to use when using up and down arrows to adjust the value, as well as for validation

### type

type: "number"

- Defined in JsonForm/Fields/FormNumberInput.tsx:9

Generated using TypeDoc